<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(): string
    {
        // Memanggil file view: app/Views/landing_cnc.php
        return view('landingpage');
    }

    public function getAdmin()
    {
        return redirect()->to('/admin/dashboard');
    }
}
